Subject: Re: [VIHUELA] Re: Frets

From: Chris Despopoulos <[email-masked]>
Date: Wed, 6 Nov 2013 07:36:04 -0800 (PST)

I don't know whether you can say going from 5 to 6 coursed marked the
   change.  I believe I saw in a museum in Milan a 6-course guitar with
   tied frets. As a total layman, I can't say anything about what was
   original or authentic.  The label says:
   Chitarra (a sei corde), Sanctus Seraphin, Venezia, 1727.
   Ok, so that date almost certainly means it was retro-fitted with 6
   single-strung courses?
   cud
     __________________________________________________________________

   From: Valery SAUVAGE <[email-masked]>
   To: Vihuelalist <[email-masked]>
   Sent: Wednesday, November 6, 2013 9:39 AM
   Subject: [VIHUELA] Re: Frets
     Hello,
     I have a baroque guitar dated 1760 with gut frets, and a romantic one
     (early romantic) dated 1795-1800 with bone-ebony frets. So I guess
   when
     going from 5 course to 6 strings the change was made also for frets.
     closer to 1800 thanto  the middle of the century in my opinion.
     my 2 cts...
     Valery
       > Message du 06/11/13 14:39
       > De : "WALSH STUART"
       > A : "Monica Hall" , "Vihuelalist"
       > Copie `a :
       > Objet : [VIHUELA] Re: Frets
       >
       > On 06/11/2013 11:28, Monica Hall wrote:
       > > Dear Collective Wisdom,,
       > >
       > >
       > >
       > > When did fixed, rather than tied on frets become the norm on
   the
       > > guitar?
       > >
       > >
       > >
       > > Monica
       >
       > Obviously, some time in the 18th century. The middle? The photo
   of
       James
       > Tyler's "late eighteenth-century guitar: signed 'John Preston'"
   in
       The
       > Early Guitar clearly shows tied on frets- which is surprising
       >
       > > --
       > >
       > >
       > > To get on or off this list see list information at
       > > [1]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
       > >
       >
       >
       > ---
       > This email is free from viruses and malware because avast!
       Antivirus protection is active.
       > [2]http://www.avast.com
     --

   --

References

   1. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   2. http://www.avast.com/